
/*MENU*/

.menu .item370 {
	display:none;
}

/*Position the Nav Bar*/
#nav {
	height:44px;
	position:absolute;
	top:94px;    
	z-index: 99;
	width:974px;
	background:#FFF ;
	left:0px;
	
}

/* Menu COLOURS*/
ul.menu a:link, ul.menu a:visited {
	color:#666;
	text-decoration:none;
	display:inline-block;

}

ul.menu a:hover, ul.menu a:active{
}

/* ALL padding */
ul.menu li span {
	padding:0 28px;

}

/* FIRST LEVEL*/
	ul.menu {
	margin: 2px 0;
	padding: 12px 0 0 8px;
	list-style-type: none;
	}

	ul.jd_menu ul, ul.menu ul {
	display: none;
	}

	
	ul.menu li {
		float: left;
		font-family:Helvetica, Arial, sans-serif;
		font-size:16px;
		padding: 0px ;
		position:relative;
		font-weight:bold;
		text-transform:lowercase;
		background:url(../images/menu/divider.gif) right -3px no-repeat;
		height:30px;
	}
	
	ul.menu li.noDivider {
		border-right:none;
		background:none;
		background-image:none;
	}
	
	ul.menu li.noPadding > a span{
		padding-left:0;
	}
	
	ul.menu li.jdm_hover > a, ul.menu li > a:hover, ul.menu li > a:active, ul.menu li#topCurrent > a {
		color:#666;
		text-decoration:none;
		background: #fff url(/templates/client/images/menu/toparrow2.gif) no-repeat right -2px;

		display:inline-block;
		
	}
	
	ul.menu li.jdm_hover.noDivider > a, ul.menu li.noDivider > a:hover, ul.menu li.noDivider > a:active, ul.menu li#topCurrent.noDivider > a {	
		background: #fff url(/templates/client/images/menu/toparrow.gif) no-repeat right -2px;

	}
	



/* Second Level */

	ul.menu ul li span {
	padding:0 12px;
	
	}
	
	ul.menu ul {
		position: absolute;
		display: none;
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		z-index: 90;
		border: 1px solid #b0b3b5;
		border-top:none;

		
	}
	
	ul.menu ul li {
		float: none;
		margin: 0px !IMPORTANT;
		background-image:none;
		list-style:none;
		font-size:13px;
		color:#73a5bf;
		padding:0px;

		margin-right: 5px;
		margin-left: 5px;
		border-top: none;
		border-right: none;
		width:187px;
			height:36px;
		line-height:36px;
	}
	
	ul.menu ul li a, ul.menu ul li a:link, ul.menu ul li a:visited {
		display: inline-block;
		width: 100%;
		background:#FFFFFF url(/templates/client/images/menu/subitemOff.png) no-repeat top left;
		color:#666;
		
	}
	
	ul.menu ul li a:active, ul.menu ul li a:hover, ul.menu ul li#current a  {
		background:#FFFFFF url(/templates/client/images/menu/subitemOn.png) no-repeat top left;
		color:#666666;
	
	}

/* Second levl has children */
		
ul.menu li ul li.hasChildren > a{ 
		background:#FFFFFF   url(/templates/client/images/menu/subitemParentOff.png) no-repeat top left;
		color:#666666;
		}
		
		ul.menu li ul li#current.hasChildren > a, ul.menu li ul li.hasChildren > a:hover, ul.menu li ul li.hasChildren > a:active, ul.menu li ul li.jdm_hover.hasChildren > a{ 
		background:#FFFFFF  url(/templates/client/images/menu/subitemParentOn.png) no-repeat top left;
		color:#666;
		}
				
		
		
		/*First Item settings*/
		
		ul.menu li ul li.firstItem a{ 
		background:#FFFFFF   url(/templates/client/images/menu/subfirstitemOff.png) no-repeat top left;
		color:#666666;

		}
		
		
		ul.menu li ul li#current.firstItem a, ul.menu li ul li.firstItem a:hover, ul.menu li ul li.firstItem a:active{ 
		background:#FFFFFF  url(/templates/client/images/menu/subfirstitemOn.png) no-repeat top left;
		color:#666;

		}
		
			/* if first item has children*/
		
		ul.menu li ul li.firstItem.hasChildren > a{ 
		background:#FFFFFF  url(/templates/client/images/menu/subfirstitemParentOff.png) no-repeat top left;
		color:#666666;

		}
		
		ul.menu li ul li#current.firstItem.hasChildren > a, ul.menu li ul li.firstItem.hasChildren > a:hover, ul.menu li ul li.firstItem.hasChildren > a:active, ul.menu li ul li.jdm_hover.firstItem.hasChildren > a{ 
		background:#FFFFFF  url(/templates/client/images/menu/subfirstitemParentOn.png) no-repeat top left;
		color:#666;

		}
		
		/*Last Item settings*/
		
		ul.menu li ul li.lastItem a{ 
		background:#FFFFFF;
		color:#666666;
		}
		
		
		ul.menu li ul li#current.lastItem a, ul.menu li ul li.lastItem a:hover, ul.menu li ul li.lastItem a:active{ 
		background:#FFFFFF  url(/templates/client/images/menu/sublastitemOn.png) no-repeat top left;
		color:#666666;
		}
	
		
			/* if last item has children*/
			
		
		
		ul.menu li ul li.lastItem.hasChildren > a{ 
		background:#FFFFFF  url(/templates/client/images/menu/sublastitemParentOff.png) no-repeat top left;
		color:#666666;
		}
		
		ul.menu li ul li#current.lastItem.hasChildren > a, ul.menu li ul li.lastItem.hasChildren > a:hover, ul.menu li ul li.lastItem.hasChildren > a:active,  ul.menu li ul li.jdm_hover.lastItem.hasChildren > a{ 
		background:#FFFFFF  url(/templates/client/images/menu/sublastitemParentOn.png) no-repeat top left;
		color:#666;
		}
		
		
		
		

		
/* Third Level */
	
	ul.menu ul ul {
		border-top: 1px solid #b0b3b5;
	}

	ul.menu ul ul li {
		width:187px;	
		
	}

	ul.menu ul ul li a, ul.menu ul ul li a:link, ul.menu ul ul li a:visited,
	ul.menu ul li.firstItem ul li a, ul.menu ul li.firstItem ul li a:link, ul.menu ul li.firstItem ul li a:visited,
	ul.menu ul li.lastItem ul li a, ul.menu ul li.lastItem ul li a:link, ul.menu ul li.lastItem ul li a:visited,
	ul.menu li ul li#current.firstItem ul li a,
	ul.menu li ul li#current ul li a, ul.menu li ul li#current ul li a:link, ul.menu li ul li#current ul li a:visited
	
	 {
		display: inline-block;
		width: 100%;
		background:#FFFFFF  url(/templates/client/images/menu/subsubitemOff.png) no-repeat top left;;
		color:#666666;
	}
	
	ul.menu ul ul li a:active, ul.menu ul ul li a:hover,
	ul.menu ul li.firstItem ul li a:active, ul.menu ul li.firstItem ul li a:hover,
	ul.menu ul li.lastItem ul li a:active, ul.menu ul li.lastItem ul li a:hover,
	ul.menu li ul li#current ul li#currentChild a,
	ul.menu li ul li#current ul li a:active, ul.menu li ul li#current ul li a:hover {
		background:#FFFFFF   url(/templates/client/images/menu/subsubitemOn.png) no-repeat top left;
		color:#666;
	
	}
	
	
	/*First Item settings*/
	
	ul.menu ul li.hasChildren ul li.firstItem a, ul.menu ul li.hasChildren ul li.firstItem a:link, ul.menu ul li.hasChildren ul li.firstItem a:visited, 
	ul.menu li ul li#current.firstItem ul li.firstItem a,
	ul.menu li ul li#current ul li.firstItem a,
	ul.menu li ul li#current ul li.firstItem a:link, ul.menu li ul li#current ul li.firstItem a:visited
	{
		display: inline-block;
		width: 100%;
		background:#FFFFFF  url(/templates/client/images/menu/subsubfirstitemOff.png) no-repeat top left;;
		color:#666;
	}
	
	ul.menu ul li.hasChildren ul li.firstItem a:active, ul.menu ul li.hasChildren ul li.firstItem a:hover,
	ul.menu li ul li#current ul li#currentChild.firstItem a,
    ul.menu ul li#current ul li.firstItem a:active, ul.menu li ul li#current ul li.firstItem a:hover {
		background:#FFFFFF   url(/templates/client/images/menu/subsubfirstitemOn.png) no-repeat top left;
		color:#666666;
		
	}

	
	
	/*Last Item settings*/

	ul.menu ul li.hasChildren ul li.lastItem a, ul.menu ul li.hasChildren ul li.lastItem a:link, ul.menu ul li.hasChildren ul li.lastItem a:visited,
	ul.menu li ul li#current.firstItem ul li.lastItem a,
	ul.menu li ul li#current ul li.lastItem a
	{
		display: inline-block;
		width: 100%;
		background:#ffffff;
		color:#666666;
	}
	
	ul.menu ul li.hasChildren ul li.lastItem a:active, ul.menu ul li.hasChildren ul li.lastItem a:hover,
	ul.menu li ul li#current ul li#currentChild.lastItem a,
	ul.menu ul li#current ul li.lastItem a:active, ul.menu li ul li#current ul li.lastItem a:hover {
		background:#FFFFFF  url(/templates/client/images/menu/subsublastitemOn.png) no-repeat top left;
		color:#666;
	}
	
	
	
	




/* Level 1 main text style */

